<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Backgound Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: set name ( required ) -->
<!-- <item>[Path]: set path ( required ) -->
<!-- <item>[Animation]:  animation flag -->
<root Ver="1">
  <item ID="1000" Name="..." Path="Default\1-0.xml" />
  <item ID="1001" Name="Wallpaper 1" Path="Default\1-1.xml" PathDir="Default\1-1" />
  <item ID="1002" Name="Wallpaper 2" Path="Default\1-2.xml" PathDir="Default\1-2" />
  <item ID="1003" Name="Wallpaper 3" Path="Default\1-3.xml" PathDir="Default\1-3" />
  <item ID="2001" Name="Animation" Path="Default\2-1.xml" PathDir="Default\2-1" />
</root>